{
  "id": 3125396,
  "name": "Edward E. Collins, appellee, v. R. P. Fournier and Minnesota Mutual Life Insurance Company, garnishee. Minnesota Mutual Life Insurance Company, garnishee, appellant",
  "name_abbreviation": "Collins v. R. P. Fournier & Minnesota Mutual Life Insurance",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,157",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 593,
    "ocr_confidence": 0.493,
    "sha256": "dc0375e53450c7b4056e6fe22d20c8a3ec5eb87461272f6c00da628813d57749",
    "simhash": "1:1bebd48c50f98e4d",
    "word_count": 89
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward E. Collins, appellee, v. R. P. Fournier and Minnesota Mutual Life Insurance Company, garnishee. Minnesota Mutual Life Insurance Company, garnishee, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Burt A. Crowe, for appellant.",
      "Clarence A. Samuel, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edward E. Collins, appellee, v. R. P. Fournier and Minnesota Mutual Life Insurance Company, garnishee. Minnesota Mutual Life Insurance Company, garnishee, appellant.\nGen. No. 30,157.\nAttachment. Judgment on scire facias against garnishee. Appeal from the Municipal Court of Chicago; the Hon. Charles F. McKinley, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nReversed.\nOpinion filed January 20, 1926.\nBurt A. Crowe, for appellant.\nClarence A. Samuel, for appellee."
  },
  "file_name": "0660-02",
  "first_page_order": 706,
  "last_page_order": 706
}
